Bug 197007 - immediate suspend after resume
immediate suspend after resume
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
: Desktop
Depends On:
Blocks: 196349
  Show dependency treegraph
Reported: 2006-06-27 21:25 EDT by Zack Cerza
Modified: 2013-03-05 22:46 EST (History)
4 users (show)

See Also:
Fixed In Version: F7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-17 10:02:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Zack Cerza 2006-06-27 21:25:51 EDT
Description of problem:
On my Lenovo Thinkpad X41 (not the tablet), if I close my lid, wait for the
computer to suspend, unplug the AC adapter, then open it while still on battery
power, the system suspends immediately after I unlock my screen.

Version-Release number of selected component (if applicable):

How reproducible:
Comment 1 Richard Hughes 2006-07-30 17:53:33 EDT
Does this happen with 2.15.x g-p-m as well?
Comment 2 Zack Cerza 2006-07-31 13:50:14 EDT
gnome-power-manager-2.14.3-1 is what's in FC5. I don't know about 2.15.x.
Comment 3 petrosyan 2008-03-17 01:15:47 EDT
Fedora Core 5 and Fedora Core 6 are no longer maintained. Is this bug still
present in Fedora 7 or Fedora 8?
Comment 4 Zack Cerza 2008-03-17 10:02:20 EDT
Nope! :)
Comment 5 Tore Anderson 2009-11-21 23:59:31 EST
I believe I'm seeing this bug in Fedora 12.  I also think bugs #475585 and #529487 are duplicates of this one.

Comment 6 Zack Cerza 2009-11-23 09:24:29 EST
(In reply to comment #5)
> I believe I'm seeing this bug in Fedora 12.  I also think bugs #475585 and
> #529487 are duplicates of this one.

They most likely aren't the same cause as this bug, which was filed well over three years ago.

Note You need to log in before you can comment on or make changes to this bug.